example:
  path: /api/doc/example/encryption/download/{language}
  controller: App\Controller\ExampleController::download
  methods: GET

docs_auth_hmac:
  path: /api/doc/authentication/hmac
  controller: App\Controller\ExampleController::authenticationHmac
  methods: GET

docs_auth_encryption:
  path: /api/doc/authentication/encryption
  controller: App\Controller\ExampleController::authenticationEncryption
  methods: GET


docs_webhooks:
  path: /api/doc/webhooks
  controller: App\Controller\ExampleController::webhooks
  methods: GET

docs_3ds_test_cards:
  path: /api/doc/3ds/test-cards
  controller: App\Controller\ExampleController::threeDomainTestCards
  methods: GET

docs_acquiring_test_cards:
  path: /api/doc/acquiring/test-cards
  controller: App\Controller\ExampleController::acquiringTestCards
  methods: GET

app.swagger_ui:
  path: /api/doc
  methods: GET
  defaults: { _controller: nelmio_api_doc.controller.swagger_ui, error_handle: false }
